<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval">
    <gradient
        android:startColor="@color/primary"
        android:endColor="@color/primary_dark"
        android:angle="135" />
    <size
        android:width="80dp"
        android:height="80dp" />
</shape>
